/*
Theme Name: Esther
Theme URI: https://esther.ch
Description: Esthers Kochblog
Author URI: http://creos.agency
Author: Watrinet
Version: 1.0.0
Template: twentytwenty
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: esther
Last change:  12/13/2019
Tags: blog, news, holiday, footer-widgets,portfolio, photography, food-and-drink, entertainment
*/
/* HEADER */
/* override accent color */#site-footer .wp-block-button.is-style-outline,.archive-header a,.footer-menu a,.footer-widgets a,.header-footer-group .color-accent,.header-footer-group .color-accent-hover:hover,.modal-menu a,.powered-by-wordpress,.singular .entry-header .post-meta,.singular:not(.overlay-header) .entry-header .post-meta a,.singular:not(.overlay-header) .entry-header a,.to-the-top,.widget .post-date,.widget .rss-date,.widget_archive li,.widget_categories li,.widget_meta li,.widget_nav_menu li,.widget_pages li,.widget cite,.wp-block-pullquote:before,body:not(.overlay-header) .primary-menu>li>.icon,body:not(.overlay-header) .primary-menu>li>a,body:not(.overlay-header) .toggle-inner .toggle-text{color:#8888b9!important}body .primary-menu ul{background-color:#8888b9!important}body .primary-menu>li>ul:after{border-bottom-color:#8888b9!important}

/* ARCHIVE */body.archive main>article{padding:4rem 0 0}body.archive main>article .entry-title{text-align:left}body.archive main>article .featured-media{margin-top:0}.archive #site-content{display:grid;grid-column-start:2;grid-template-columns:50% 50%}.archive #site-content .cover-header{grid-column:span 2}.archive #site-content .cover-header .screen-height,.single #site-content .cover-header .screen-height{height:75vh;min-height:500px}

/* MEDIA QUERIES */@media (min-width:700px){body.archive main>article{padding:8rem 0 0!important}}@media (max-width:699px){.archive #site-content article{grid-column:span 2}}

/* RECIPES */.single #site-content .rezepte{align-items:flex-start;display:flex;flex-direction:row;flex-wrap:wrap;margin-left:auto;margin-right:auto;max-width:1400px;padding-top:0}.single #site-content .rezepte .entry-content{padding-top:3rem}

/* Zutaten */.zutaten-wrapper{background-color:#8888b9;flex:1 1 40%;height:auto;min-width:300px;padding:3rem 2rem}@media screen and (min-width:750px){.zutaten-wrapper{position:sticky;top:0}}.zutaten-wrapper .zutaten-titel{color:#fff;margin:0!important}.zutaten-wrapper .zutaten-liste{color:#fff;list-style:none;margin-left:0;position:relative}.zutaten-wrapper ul.zutaten-liste li{margin-left:0}.zutaten-wrapper ul.zutaten-liste li.zutat .menge{font-weight:700;left:0;position:absolute}.zutaten-wrapper ul.zutaten-liste li.zutat .name{display:inline-block;margin-left:20rem}.rezepte .entry-content{flex:1 1 60%}

/* BASE */#site-content{overflow:visible}body .zutaten-liste .zutat,body p{font-family:monospace!important}